Bug 783247 - need to document new agent registration requirement
need to document new agent registration requirement
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.2
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 2.4.2,JON 3.0.1,JON 3.1.0
Assigned To: Deon Ballard
Mike Foley
:
Depends On: 782612 786588
Blocks: 783282
  Show dependency treegraph
 
Reported: 2012-01-19 13:42 EST by John Mazzitelli
Modified: 2012-06-21 19:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 783282 (view as bug list)
Environment:
Last Closed: 2012-06-21 19:17:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2012-01-19 13:42:25 EST
rules for agent registration has changed. see bug #782612.

Need to go through and update all the RHQ wiki docs that are related to this.
Comment 2 John Mazzitelli 2012-01-19 14:31:48 EST
changes to:

http://rhq-project.org/display/JOPR2/RHQ+Agent+Command+Line+Options

include adding the -L/--cleanallconfig option and rewording the --cleanconfig option to indicate it doesn't delete the security token.
Comment 4 John Mazzitelli 2012-01-19 15:27:47 EST
all wiki docs are changed to reflect the new agent registration rules
Comment 5 Mike Foley 2012-01-20 10:18:34 EST
reviewed Wiki docs
Comment 6 John Mazzitelli 2012-01-23 10:38:12 EST
need to fix the docs - we are renaming the option "--fullcleanconfig".
Comment 7 Mike Foley 2012-01-23 10:41:10 EST
adding deon/doc to the :cc list for this BZ.  sunny-dee ... this will likely require a change to the jon doc for 2.4.2
Comment 8 John Mazzitelli 2012-01-23 12:04:54 EST
replaced all references to --cleanallconfig in the wiki to --fullcleanconfig
Comment 9 Mike Foley 2012-01-23 14:00:39 EST
thank you mazz.

so now just need the updates to the JON documentation for JON 2.4.2 and JON 3.01.

changing owner to sunny-dee
Comment 11 Deon Ballard 2012-06-21 19:17:59 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.